--[[
	MOD/lua/wtfnigga.lua
	Sir Husky | STEAM_0:0:5785832 <62.107.240.233:27005> | [12-02-14 03:37:29PM]
	===BadFile===
]]

// [myg0t]vein Insult/Taunt/comeback/myg0t.com script

alias insult1a "say fuck you mutha fuckin geek"
alias insult2a "say hey faget, yo mutha told me last night that she prefers my dick to yours"
alias insult3a "say I will fuckin kill u"
alias insult4a "say fuckern geek im gonna fuckern bash you"
alias insult5a "say CUNT flap"
alias insult6a "say im gonna bash the mother fuck out of u cunt"
alias insult7a "say you little bitch i cant wait to see u bro im gonna grab ur head and stab u with an ice pick to the temple"
alias insult8a "say little bitch motha fucka im gonna stab the living FUCK out of u"
alias insult9a "say fucken faget"
alias insult10a "say im gonna kill u"
alias insult11a "say im gonna cut u up"
alias insult12a "say im gonna make you run like a rabbit cunt faget"
alias insult13a "say U FUCKEN COCK SUCKER"
alias insult14a "say get a fuckin life and a real friend u geek"
alias insult15a "say hows your mother, she was fine when i was finished with her but that was about an hour ago, she gets a bit sick if 

i dont give her a double serving"
alias insult16a "say shit cunt"
alias insult17a "say FUCKIN DUMB CUNT"
alias insult18a "say UR A FUCKIN GEEK
alias insult19a "say bitch boy"
alias insult20a "say FUCK me dead you poof im gonna bash u"
alias insult21a "say your stupid"
alias insult22a "say U look like a little fucken fagget that was trying to impress elton john at a homosexual gathering"
alias insult23a "say IM GONNA MAKE YOU SPEW DIAREHIA THAT LITTLE MOTHER FUCKER IS GONNA DIE"
alias insult24a "say UR FUCKED IM GONNA SMASH U WITH A FUCKEN ICE PICK"

alias insult "insult1"
alias insult1 "insult1a; alias insult insult2"
alias insult2 "insult2a; alias insult insult3"
alias insult3 "insult3a; alias insult insult4"
alias insult4 "insult4a; alias insult insult5"
alias insult5 "insult5a; alias insult insult6"
alias insult6 "insult6a; alias insult insult7"
alias insult7 "insult7a; alias insult insult8"
alias insult8 "insult8a; alias insult insult9"
alias insult9 "insult9a; alias insult insult10"
alias insult10 "insult10a; alias insult insult11"
alias insult11 "insult11a; alias insult insult12"
alias insult12 "insult12a; alias insult insult13"
alias insult13 "insult13a; alias insult insult14"
alias insult14 "insult14a; alias insult insult15"
alias insult15 "insult15a; alias insult insult16"
alias insult16 "insult16a; alias insult insult17"
alias insult17 "insult17a; alias insult insult18"
alias insult18 "insult18a; alias insult insult19"
alias insult19 "insult19a; alias insult insult20"
alias insult20 "insult20a; alias insult insult21"
alias insult21 "insult21a; alias insult insult22"
alias insult22 "insult22a; alias insult insult23"
alias insult23 "insult23a; alias insult insult24"
alias insult24 "insult24a; alias insult insult1"


alias comeback1a "say FUCK yes honesty ABOUT time"
alias comeback2a "say WAT THE FUK"
alias comeback3a "say im gonna make u wish u never said a mothafucken word on the net"
alias comeback4a "say your a gay cunt nuff said"
alias comeback5a "say FUCK OFF CUNT"
alias comeback6a "say fucken CUNT"
alias comeback7a "say yeh bitch so shut ur mouth"
alias comeback8a "say talk all u like when its face to face but bro ur talk on the net just dont suit"
alias comeback9a "say shut up and get rolled some more"
alias comeback10a "say fuck cunt just come to melb if u wanna talk shit about me cunt fucken bash you geeknerdfagget"
alias comeback11a "say yeah im a geek even though your the one worrying about being agood tfc'er"
alias comeback12a "say thats fuckin stupid"
alias comeback13a "say your just a little fagget"
alias comeback14a "say you know ud be my bitch in real life"
alias comeback15a "say u got no back up keep ur mouth shut and ur legs open"
alias comeback16a "say ill bash the fuck out of that head of urs"
alias comeback17a "say wanna fight bitch u got the bone structures of an asian junky with anorexia fucking heroin sniffing nipper cunt"
alias comeback18a "say bitch cunt you are just a small geeky cunt"
alias comeback19a "say im gonna smash u"
alias comeback20a "say i am gonna retard u"
alias comeback21a "say im gonna SMASH THE LIVING FUCK OUT OF YOU"
alias comeback22a "say I AM GONNA MAKE U A MOTHA FUCKEN RETARD u r FUCKEN DEAD CUNT IM GONNA SMASH THAT HEAD OF URS UNTIL IT LOOKS LIKE 

HALAS FUCKED UP FACE u peice of fucken SHIT who the FUCK im gonna beat that head until u spit blood from ur fucking ears u geek mother 

FUCKER FAGET"
alias comeback23a "say WHO U CALLIN A FAGGET WHEN UR SUCKIN YOUR DADS COCK U MOTHA FUCKEN POOF SHIT"
alias comeback24a "say get off ur knees bitch u might get a scab like ur mum u little BITCH"

alias comeback "comeback1"
alias comeback1 "comeback1a; alias comeback comeback2"
alias comeback2 "comeback2a; alias comeback comeback3"
alias comeback3 "comeback3a; alias comeback comeback4"
alias comeback4 "comeback4a; alias comeback comeback5"
alias comeback5 "comeback5a; alias comeback comeback6"
alias comeback6 "comeback6a; alias comeback comeback7"
alias comeback7 "comeback7a; alias comeback comeback8"
alias comeback8 "comeback8a; alias comeback comeback9"
alias comeback9 "comeback9a; alias comeback comeback10"
alias comeback10 "comeback10a; alias comeback comeback11"
alias comeback11 "comeback11a; alias comeback comeback12"
alias comeback12 "comeback12a; alias comeback comeback13"
alias comeback13 "comeback13a; alias comeback comeback14"
alias comeback14 "comeback14a; alias comeback comeback15"
alias comeback15 "comeback15a; alias comeback comeback16"
alias comeback16 "comeback16a; alias comeback comeback17"
alias comeback17 "comeback17a; alias comeback comeback18"
alias comeback18 "comeback18a; alias comeback comeback19"
alias comeback19 "comeback19a; alias comeback comeback20"
alias comeback20 "comeback20a; alias comeback comeback21"
alias comeback21 "comeback21a; alias comeback comeback22"
alias comeback22 "comeback22a; alias comeback comeback23"
alias comeback23 "comeback23a; alias comeback comeback24"
alias comeback24 "comeback24a; alias comeback comeback1"

alias g0t "g0t0"
alias g0t0 "say www.myg0t.com ~~ VISIT US FOR FREE LESSONS YOU NEED THEM CUZ U SUCK ~ www.myg0t.com ~ [irc.myg0t.com #myg0t]; alias g0t 

g0t1"
alias g0t1 "say www.myg0t.com ~~ RAGING YOU IN REAL TIME ~ www.myg0t.com ~ [irc.myg0t.com #myg0t]; alias g0t g0t2"
alias g0t2 "say www.myg0t.com ~~ HANGING NIGGERS SINCE 1998 ~ www.myg0t.com ~ [irc.myg0t.com #myg0t];alias g0t g0t3"
alias g0t3 "say www.myg0t.com ~~ BURNING JEWS AND PILING SHOES SINCE 1998 ~ www.myg0t.com ~ [irc.myg0t.com #myg0t];alias g0t g0t4"
alias g0t4 "say www.myg0t.com ~~ THE HARASSMENT AUTHORITY ~ www.myg0t.com ~ [irc.myg0t.com #myg0t];alias g0t g0t0"

alias taunt "taunt1"
alias taunt1 "say Boom !; alias taunt taunt2 "
alias taunt2 "say Burn, baby!; alias taunt taunt3 "
alias taunt3 "say complete ownage!; alias taunt taunt4 "
alias taunt4 "say noob; alias taunt taunt5 "
alias taunt5 "say you suck!; alias taunt taunt6 "
alias taunt6 "say you are a complete nooblet; alias taunt taunt7 "
alias taunt7 "say *yawn* im bored of owning you; alias taunt taunt8 "
alias taunt8 "say HOLY SHIT LMAO! YOU GOT OWNED!!!!; alias taunt taunt9 "
alias taunt9 "say BOOM HEADSHOT!!!!; alias taunt taunt10 "
alias taunt10 "say OWNED!!!; alias taunt taunt11 "
alias taunt11 "say Poppin' caps bitch.; alias taunt taunt12 "
alias taunt12 "say Die, bitch!; alias taunt taunt13 "
alias taunt13 "say Dirty bag!; alias taunt taunt14 "
alias taunt14 "say Eat that!; alias taunt taunt15 "
alias taunt15 "say Got him!; alias taunt taunt16 "
alias taunt16 "say Ha ha ha!; alias taunt taunt17 "
alias taunt17 "say Loser!; alias taunt taunt18 "
alias taunt18 "say I'm on fire!; alias taunt taunt19 "
alias taunt19 "say Stay down!; alias taunt taunt20 "
alias taunt20 "say Sucker!; alias taunt taunt21 "
alias taunt21 "say Target eliminated!; alias taunt taunt22 "
alias taunt22 "say Useless!; alias taunt taunt23 "
alias taunt23 "say Anyone else want some?; alias taunt taunt24 "
alias taunt24 "say Do you like that?; alias taunt taunt25 "
alias taunt25 "say Yeehaw!; alias taunt taunt26 "
alias taunt26 "say You be dead!; alias taunt taunt27 "
alias taunt27 "say You suck!; alias taunt taunt28 "
alias taunt28 "say Oh yeah!; alias taunt taunt29 "
alias taunt29 "say See ya!; alias taunt taunt30 "
alias taunt30 "say Next!; alias taunt taunt31 "
alias taunt31 "say My house!; alias taunt taunt32 "
alias taunt32 "say Bite me!; alias taunt taunt33 "
alias taunt33 "say Honorless dog!; alias taunt taunt34 "
alias taunt34 "say I'm going to burn you!; alias taunt taunt35 "
alias taunt35 "say You panic easily.; alias taunt taunt36 "
alias taunt36 "say You're going down!; alias taunt taunt37 "
alias taunt37 "say Eat lead and like it!; alias taunt taunt38 "
alias taunt38 "say Hurts real bad don't it?; alias taunt taunt39 "
alias taunt39 "say I love it when they explode that way.; alias taunt taunt40 "
alias taunt40 "say Target executed.; alias taunt taunt41 "
alias taunt41 "say Gonna burn you now scrub!; alias taunt taunt42 "
alias taunt42 "say Brains sure don't get in your way!; alias taunt taunt43 "
alias taunt43 "say Damn! I am SO good!; alias taunt taunt44 "
alias taunt44 "say I wanna hear you scream.; alias taunt taunt45 "
alias taunt45 "say Not so different from insects...; alias taunt taunt46 "
alias taunt46 "say *auto message* You were owned!!! *auto message*; alias taunt taunt1 "

bind f taunt
bind g insult
bind h comeback
bind j g0t

echo "Insult/Taunt/Comeback/myg0t.com script loaded"